<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="11762" systemVersion="16D32" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view alpha="0.80000000000000004" contentMode="scaleToFill" id="iN0-l3-epB" customClass="AddProductOnboardingView" customModule="Looplist" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ktX-W1-8dJ">
                    <rect key="frame" x="138" y="527" width="100" height="40"/>
                    <color key="backgroundColor" red="0.27450980392156865" green="0.27450980392156865" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="gMP-Ux-t9s"/>
                        <constraint firstAttribute="width" constant="100" id="vow-ER-lnf"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="17"/>
                    <state key="normal">
                        <color key="titleColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="dismissOnboarding:" destination="iN0-l3-epB" eventType="touchUpInside" id="O2Q-PM-cmr"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yZk-4g-iJT">
                    <rect key="frame" x="24" y="427" width="327" height="60"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="60" id="2yn-uU-8jM"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="16"/>
                    <color key="textColor" red="0.27450980390000002" green="0.27450980390000002" blue="0.27450980390000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wkl-he-XE9">
                    <rect key="frame" x="24" y="60" width="327" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="y4l-qt-NG7"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="16"/>
                    <color key="textColor" red="0.27450980390000002" green="0.27450980390000002" blue="0.27450980390000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arrow2" translatesAutoresizingMaskIntoConstraints="NO" id="A48-qD-2Db">
                    <rect key="frame" x="70" y="110" width="26" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="0cv-pT-LKM"/>
                        <constraint firstAttribute="width" constant="26" id="m4q-mU-3NX"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arrow1" translatesAutoresizingMaskIntoConstraints="NO" id="DQI-IW-vEH">
                    <rect key="frame" x="229" y="28" width="26" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="IER-7d-4UD"/>
                        <constraint firstAttribute="width" constant="26" id="P36-gd-nYE"/>
                    </constraints>
                </imageView>
                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="arrow3" translatesAutoresizingMaskIntoConstraints="NO" id="VcC-Y4-EGa">
                    <rect key="frame" x="256" y="495" width="23" height="86"/>
                </imageView>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="wkl-he-XE9" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="60" id="22b-kj-jry"/>
                <constraint firstAttribute="trailing" secondItem="DQI-IW-vEH" secondAttribute="trailing" constant="120" id="2yE-t4-AXw"/>
                <constraint firstItem="A48-qD-2Db" firstAttribute="top" secondItem="wkl-he-XE9" secondAttribute="bottom" id="30I-sV-3Bm"/>
                <constraint firstItem="yZk-4g-iJT" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Cyl-Sj-epU"/>
                <constraint firstItem="wkl-he-XE9" firstAttribute="top" secondItem="DQI-IW-vEH" secondAttribute="bottom" id="Fh5-I0-GZq"/>
                <constraint firstItem="wkl-he-XE9" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="Kgy-qe-v8D"/>
                <constraint firstItem="wkl-he-XE9" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="24" id="Mp8-G9-g0g"/>
                <constraint firstAttribute="bottom" secondItem="ktX-W1-8dJ" secondAttribute="bottom" constant="100" id="Qst-0k-sB7"/>
                <constraint firstAttribute="trailing" secondItem="wkl-he-XE9" secondAttribute="trailing" constant="24" id="UJe-HV-4dB"/>
                <constraint firstItem="yZk-4g-iJT" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="24" id="XIb-Wv-VWe"/>
                <constraint firstItem="A48-qD-2Db" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="70" id="c0k-aX-a5C"/>
                <constraint firstItem="ktX-W1-8dJ" firstAttribute="top" secondItem="yZk-4g-iJT" secondAttribute="bottom" constant="40" id="ghW-Ay-Rhj"/>
                <constraint firstAttribute="bottom" secondItem="VcC-Y4-EGa" secondAttribute="bottom" constant="86" id="llD-dX-EIM"/>
                <constraint firstItem="VcC-Y4-EGa" firstAttribute="leading" secondItem="ktX-W1-8dJ" secondAttribute="trailing" constant="18" id="mYW-7m-JjM"/>
                <constraint firstAttribute="trailing" secondItem="yZk-4g-iJT" secondAttribute="trailing" constant="24" id="uGe-12-5Mr"/>
                <constraint firstItem="ktX-W1-8dJ" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="vYa-sb-XOH"/>
                <constraint firstItem="VcC-Y4-EGa" firstAttribute="top" secondItem="yZk-4g-iJT" secondAttribute="bottom" constant="8" symbolic="YES" id="waZ-4h-v3c"/>
            </constraints>
            <connections>
                <outlet property="arrowImage1" destination="DQI-IW-vEH" id="qBe-iR-UGA"/>
                <outlet property="arrowImage2" destination="A48-qD-2Db" id="yvy-0X-CS9"/>
                <outlet property="arrowImage3" destination="VcC-Y4-EGa" id="ydT-C2-aKa"/>
                <outlet property="bottomLabel" destination="yZk-4g-iJT" id="BYS-fA-VR9"/>
                <outlet property="button" destination="ktX-W1-8dJ" id="UWg-AB-yxB"/>
                <outlet property="gotItButton" destination="ktX-W1-8dJ" id="3XN-xQ-on5"/>
                <outlet property="topLabel" destination="wkl-he-XE9" id="umV-ea-8iA"/>
            </connections>
            <point key="canvasLocation" x="-1.5" y="-540.5"/>
        </view>
    </objects>
    <resources>
        <image name="arrow1" width="26" height="32"/>
        <image name="arrow2" width="26" height="32"/>
        <image name="arrow3" width="23" height="88"/>
    </resources>
</document>
